
--*****************************************************************************
--* File: C:\work\rts\main\data\lua\modules\ui\game\operationVO.lua
--* Author: (BOT)Sam Demulling & (BOT)Marshall Macy II
--* Summary: Computer Generated GENERAL VO data for Ops
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: none
--* Campaign Description: Generic VO
--* Operation Name: Operation VO
--* Operation Description: Dialogue spoken by the faction Communication Officers during Operations
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************



# ------------------------------
# Opnode ID: Choir
# Choir VO
# ------------------------------

# Choir
Ops_Choir_Choir_02424 = {text = '<LOC Ops_Choir_010_010>[{i Choir}]: Civilian buildings under attack!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02424'}
Ops_Choir_Choir_02425 = {text = '<LOC Ops_Choir_010_020>[{i Choir}]: Convoy lost!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02425'}
Ops_Choir_Choir_02426 = {text = '<LOC Ops_Choir_010_030>[{i Choir}]: Mission-critical building under attack!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02426'}
Ops_Choir_Choir_02427 = {text = '<LOC Ops_Choir_010_040>[{i Choir}]: Mission-critical vehicle under attack!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02427'}
Ops_Choir_Choir_02428 = {text = '<LOC Ops_Choir_010_050>[{i Choir}]: Mission-critical unit under attack!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02428'}
Ops_Choir_Choir_02429 = {text = '<LOC Ops_Choir_010_060>[{i Choir}]: Mission-critical building destroyed!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02429'}
Ops_Choir_Choir_02430 = {text = '<LOC Ops_Choir_010_070>[{i Choir}]: Mission-critical vehicle destroyed!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02430'}
Ops_Choir_Choir_02431 = {text = '<LOC Ops_Choir_010_080>[{i Choir}]: Mission-critical unit destroyed!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02431'}
Ops_Choir_Choir_02432 = {text = '<LOC Ops_Choir_010_090>[{i Choir}]: We lost the truck!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02432'}
Ops_Choir_Choir_02433 = {text = '<LOC Ops_Choir_010_100>[{i Choir}]: They\'re attacking the trucks!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02433'}
Ops_Choir_Choir_02434 = {text = '<LOC Ops_Choir_010_110>[{i Choir}]: They destroyed a truck!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02434'}
Ops_Choir_Choir_02435 = {text = '<LOC Ops_Choir_010_120>[{i Choir}]: Defenses have been breeched!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02435'}
Ops_Choir_Choir_02436 = {text = '<LOC Ops_Choir_010_130>[{i Choir}]: Civilians are under attack!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02436'}
Ops_Choir_Choir_02437 = {text = '<LOC Ops_Choir_010_140>[{i Choir}]: Target destroyed!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02437'}
Ops_Choir_Choir_02438 = {text = '<LOC Ops_Choir_010_150>[{i Choir}]: That dude is a chick!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02438'}
Ops_Choir_Choir_02439 = {text = '<LOC Ops_Choir_010_155>[{i Choir}]: What are you doing?', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02439'}
Ops_Choir_Choir_02440 = {text = '<LOC Ops_Choir_010_160>[{i Choir}]: Those aren\'t your orders!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02440'}
Ops_Choir_Choir_02441 = {text = '<LOC Ops_Choir_010_170>[{i Choir}]: Cease fire!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02441'}
Ops_Choir_Choir_02442 = {text = '<LOC Ops_Choir_010_180>[{i Choir}]: Those are friendly units!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02442'}
Ops_Choir_Choir_02443 = {text = '<LOC Ops_Choir_010_190>[{i Choir}]: Attack at will!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02443'}
Ops_Choir_Choir_02444 = {text = '<LOC Ops_Choir_010_200>[{i Choir}]: Free to engage the enemy', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02444'}
Ops_Choir_Choir_02445 = {text = '<LOC Ops_Choir_010_210>[{i Choir}]: Destroy them!', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02445'}
Ops_Choir_Choir_02446 = {text = '<LOC Ops_Choir_010_220>[{i Choir}]: Sir, we\'re uploading a new schematic to your ACU.', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02446'}
Ops_Choir_Choir_02447 = {text = '<LOC Ops_Choir_010_230>[{i Choir}]: Sir, we\'re uploading new schematics to your ACU.', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_02447'}
Ops_Choir_Choir_01588 = {text = '<LOC Ops_Choir_010_240>[{i Choir}]: Naval signatures detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_01588'}
Ops_Choir_Choir_01589 = {text = '<LOC Ops_Choir_010_250>[{i Choir}]: Enemy aircraft detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_01589'}
Ops_Choir_Choir_01590 = {text = '<LOC Ops_Choir_010_260>[{i Choir}]: Ground forces detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_01590'}
Ops_Choir_Choir_01591 = {text = '<LOC Ops_Choir_010_270>[{i Choir}]: Enemy artillery detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_01591'}
Ops_Choir_Choir_01592 = {text = '<LOC Ops_Choir_010_280>[{i Choir}]: Unidentified missile launch detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Choir_Choir_01592'}


# ------------------------------
# Opnode ID: EarthCom
# EarthCom VO
# ------------------------------

# General Ops
Ops_EarthCom_EarthCom_01165 = {text = '<LOC Ops_EarthCom_010_010>[{i EarthCom}]: Civilian buildings are under attack!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01165'}
Ops_EarthCom_EarthCom_01409 = {text = '<LOC Ops_EarthCom_010_020>[{i EarthCom}]: Convoy lost!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01409'}
Ops_EarthCom_EarthCom_01410 = {text = '<LOC Ops_EarthCom_010_030>[{i EarthCom}]: Mission-critical building under attack!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01410'}
Ops_EarthCom_EarthCom_01411 = {text = '<LOC Ops_EarthCom_010_040>[{i EarthCom}]: Mission-critical vehicle under attack!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01411'}
Ops_EarthCom_EarthCom_01412 = {text = '<LOC Ops_EarthCom_010_050>[{i EarthCom}]: Mission-critical unit under attack!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01412'}
Ops_EarthCom_EarthCom_01413 = {text = '<LOC Ops_EarthCom_010_060>[{i EarthCom}]: Mission-critical building destroyed!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01413'}
Ops_EarthCom_EarthCom_01414 = {text = '<LOC Ops_EarthCom_010_070>[{i EarthCom}]: Mission-critical vehicle destroyed!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01414'}
Ops_EarthCom_EarthCom_01415 = {text = '<LOC Ops_EarthCom_010_080>[{i EarthCom}]: Mission-critical unit destroyed!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01415'}
Ops_EarthCom_EarthCom_01416 = {text = '<LOC Ops_EarthCom_010_090>[{i EarthCom}]: We lost the truck!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01416'}
Ops_EarthCom_EarthCom_01417 = {text = '<LOC Ops_EarthCom_010_100>[{i EarthCom}]: They\'re attacking the trucks!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01417'}
Ops_EarthCom_EarthCom_01418 = {text = '<LOC Ops_EarthCom_010_110>[{i EarthCom}]: They destroyed a truck!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01418'}
Ops_EarthCom_EarthCom_01419 = {text = '<LOC Ops_EarthCom_010_120>[{i EarthCom}]: Defenses have been breeched!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01419'}
Ops_EarthCom_EarthCom_01425 = {text = '<LOC Ops_EarthCom_010_130>[{i EarthCom}]: Civilians are under attack!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01425'}
Ops_EarthCom_EarthCom_01426 = {text = '<LOC Ops_EarthCom_010_140>[{i EarthCom}]: Target destroyed!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01426'}
Ops_EarthCom_EarthCom_01427 = {text = '<LOC Ops_EarthCom_010_150>[{i EarthCom}]: That dude is a chick!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01427'}
Ops_EarthCom_EarthCom_01436 = {text = '<LOC Ops_EarthCom_010_155>[{i EarthCom}]: What are you doing?', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01436'}
Ops_EarthCom_EarthCom_01428 = {text = '<LOC Ops_EarthCom_010_160>[{i EarthCom}]: Those aren\'t your orders!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01428'}
Ops_EarthCom_EarthCom_01429 = {text = '<LOC Ops_EarthCom_010_170>[{i EarthCom}]: Cease fire!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01429'}
Ops_EarthCom_EarthCom_01430 = {text = '<LOC Ops_EarthCom_010_180>[{i EarthCom}]: Those are friendly units!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01430'}
Ops_EarthCom_EarthCom_01431 = {text = '<LOC Ops_EarthCom_010_190>[{i EarthCom}]: Attack at will!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01431'}
Ops_EarthCom_EarthCom_01432 = {text = '<LOC Ops_EarthCom_010_200>[{i EarthCom}]: Free to engage the enemy', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01432'}
Ops_EarthCom_EarthCom_01433 = {text = '<LOC Ops_EarthCom_010_210>[{i EarthCom}]: Destroy them!', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01433'}
Ops_EarthCom_EarthCom_01543 = {text = '<LOC Ops_EarthCom_010_220>[{i EarthCom}]: Sir, we\'re uploading a new schematic to your ACU.', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01543'}
Ops_EarthCom_EarthCom_01548 = {text = '<LOC Ops_EarthCom_010_230>[{i EarthCom}]: Sir, we\'re uploading new schematics to your ACU.', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01548'}
Ops_EarthCom_EarthCom_01578 = {text = '<LOC Ops_EarthCom_010_240>[{i EarthCom}]: Naval signatures detected, Commander.', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01578'}
Ops_EarthCom_EarthCom_01579 = {text = '<LOC Ops_EarthCom_010_250>[{i EarthCom}]: Enemy aircraft detected, Commander.', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01579'}
Ops_EarthCom_EarthCom_01580 = {text = '<LOC Ops_EarthCom_010_260>[{i EarthCom}]: Ground forces detected, Commander.', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01580'}
Ops_EarthCom_EarthCom_01581 = {text = '<LOC Ops_EarthCom_010_270>[{i EarthCom}]: Enemy artillery detected, Commander.', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01581'}
Ops_EarthCom_EarthCom_01582 = {text = '<LOC Ops_EarthCom_010_280>[{i EarthCom}]: Unidentified missile launch detected, Commander.', bank = 'Ops_VO', cue = 'Ops_EarthCom_EarthCom_01582'}


# ------------------------------
# Opnode ID: Ops
# Ops VO
# ------------------------------

# General Ops
Ops_Ops_Ops_02400 = {text = '<LOC Ops_Ops_010_010>[{i Ops}]: Civilian buildings under attack!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02400'}
Ops_Ops_Ops_02401 = {text = '<LOC Ops_Ops_010_020>[{i Ops}]: Convoy lost!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02401'}
Ops_Ops_Ops_02402 = {text = '<LOC Ops_Ops_010_030>[{i Ops}]: Mission-critical building under attack!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02402'}
Ops_Ops_Ops_02403 = {text = '<LOC Ops_Ops_010_040>[{i Ops}]: Mission-critical vehicle under attack!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02403'}
Ops_Ops_Ops_02404 = {text = '<LOC Ops_Ops_010_050>[{i Ops}]: Mission-critical unit under attack!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02404'}
Ops_Ops_Ops_02405 = {text = '<LOC Ops_Ops_010_060>[{i Ops}]: Mission-critical building destroyed!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02405'}
Ops_Ops_Ops_02406 = {text = '<LOC Ops_Ops_010_070>[{i Ops}]: Mission-critical vehicle destroyed!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02406'}
Ops_Ops_Ops_02407 = {text = '<LOC Ops_Ops_010_080>[{i Ops}]: Mission-critical unit destroyed!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02407'}
Ops_Ops_Ops_02408 = {text = '<LOC Ops_Ops_010_090>[{i Ops}]: We lost the truck!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02408'}
Ops_Ops_Ops_02409 = {text = '<LOC Ops_Ops_010_100>[{i Ops}]: They\'re attacking the trucks!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02409'}
Ops_Ops_Ops_02410 = {text = '<LOC Ops_Ops_010_110>[{i Ops}]: They destroyed a truck!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02410'}
Ops_Ops_Ops_02411 = {text = '<LOC Ops_Ops_010_120>[{i Ops}]: Defenses have been breeched!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02411'}
Ops_Ops_Ops_02412 = {text = '<LOC Ops_Ops_010_130>[{i Ops}]: Civilians are under attack!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02412'}
Ops_Ops_Ops_02413 = {text = '<LOC Ops_Ops_010_140>[{i Ops}]: Target destroyed!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02413'}
Ops_Ops_Ops_02414 = {text = '<LOC Ops_Ops_010_150>[{i Ops}]: That dude is a chick!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02414'}
Ops_Ops_Ops_02415 = {text = '<LOC Ops_Ops_010_155>[{i Ops}]: What are you doing?', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02415'}
Ops_Ops_Ops_02416 = {text = '<LOC Ops_Ops_010_160>[{i Ops}]: Those aren\'t your orders!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02416'}
Ops_Ops_Ops_02417 = {text = '<LOC Ops_Ops_010_170>[{i Ops}]: Cease fire!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02417'}
Ops_Ops_Ops_02418 = {text = '<LOC Ops_Ops_010_180>[{i Ops}]: Those are friendly units!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02418'}
Ops_Ops_Ops_02419 = {text = '<LOC Ops_Ops_010_190>[{i Ops}]: Attack at will!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02419'}
Ops_Ops_Ops_02420 = {text = '<LOC Ops_Ops_010_200>[{i Ops}]: Free to engage the enemy.', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02420'}
Ops_Ops_Ops_02421 = {text = '<LOC Ops_Ops_010_210>[{i Ops}]: Destroy them!', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02421'}
Ops_Ops_Ops_02422 = {text = '<LOC Ops_Ops_010_220>[{i Ops}]: Sir, we\'re uploading a new schematic to your ACU.', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02422'}
Ops_Ops_Ops_02423 = {text = '<LOC Ops_Ops_010_230>[{i Ops}]: Sir, we\'re uploading new schematics to your ACU.', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_02423'}
Ops_Ops_Ops_01583 = {text = '<LOC Ops_Ops_010_240>[{i Ops}]: Naval signatures detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_01583'}
Ops_Ops_Ops_01584 = {text = '<LOC Ops_Ops_010_250>[{i Ops}]: Enemy aircraft detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_01584'}
Ops_Ops_Ops_01585 = {text = '<LOC Ops_Ops_010_260>[{i Ops}]: Ground forces detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_01585'}
Ops_Ops_Ops_01586 = {text = '<LOC Ops_Ops_010_270>[{i Ops}]: Enemy artillery detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_01586'}
Ops_Ops_Ops_01587 = {text = '<LOC Ops_Ops_010_280>[{i Ops}]: Unidentified missile launch detected, Commander.', bank = 'Ops_VO', cue = 'Ops_Ops_Ops_01587'}

